mother = "Mother";
father = "Father";
grandmother = "Grandmother";
grandfather = "Grandfather";
great-grandmother = "Great Grandmother";
great-grandfather = "Great Grandfather";
grandson = "Grandson";
granddaughter = "Granddaughter";
greatgrandson = "Great Grandson";
greatgranddaughter = "Great Granddaughter";
brother = "Brother";
sister = "Sister";
niece = "Niece";
nephew = "Nephew";
stepmother = "Stepmother";
stepfather = "Stepfather";
uncle = "Uncle";
aunt = "Aunt";
son = "Son";
daughter = "Daughter";
soninlaw = "Son-in-law";
daughterinlaw = "Daughter-in-law";
sisterInLaw = "Sister-in-law";
brotherInLaw = "Brother-in-law";
motherInLaw = "Mother-in-law";
fatherInLaw = "Father-in-law";
stepsister = "Stepsister";
stepbrother = "Stepbrother";
stepdaughter = "Stepdaughter";
stepdaughter = "Stepson";
half-brother = "Half Brother";
half-sister = "Half Sister";
great-great-grandfather = "Great Great Grandfather";
great-great-grandmother = "Great Great Grandmother";
friend = "Friend";
partner = "Partner";
fiance = "Fiance";
fiancee = "Fiancee";
colleague = "Colleague";
cousin = "Cousin";
teacher = "Teacher";
student = "Student";
pet = "Pet";
girlfriend = "Girlfriend";
boyfriend = "Boyfriend";
husband = "Husband";
wife = "Wife";
m = "Male";
f = "Female";
iPhotoImportMessageFormat = "There are %i photo(s) in your iPhoto library that are not already in your MemoryMiner library. Would you like to Import them? The photo(s) will remain in their original location.";
iPhotoImportProgressFormat = "Processing photo %i of %i...";
iPhotoImportCreatingCacheString = "Creating cache...";
photoImportProgressFormat = "Processing %@\n\t... (%i of %i)";
photoImportExamingingFilesMessage = "Examining files: this may take a while...";
photoImportNoFilesFoundMessage = "No valid files found.";
photoImportFilesToProcessFormat = "Will process %i file(s)...";
volumeNotMountedAlertTitle = "Volume Not Mounted";
volumeNotMountedAlertFormat = "Volume named \"%@\" is not mounted. Please connect the hard drive or insert the media (CD, DVD, etc.) and try again.";
missingFileAlertFormat = "Cannot find image file. It was last found at this path:\n\n%@\n\nLocate File Manually?";
missingFileAlertTitle = "Missing File";
photoEditorIndexFormat = "Photo %i of %i";
contactSheetItemCountFormat = "%i Photos";
contactSheetSingleItemCountFormat = "%i Photo";
contactSheetSingleItemFilteredCountFormat = "%i Photo (of %i Total)";
contactSheetFilteredCountFormat = "%i Photos (of %i Total)";
invalidYearStringAlertTitle = "Invalid Year";
invalidYearStringExplanation = "Please use a valid four digit year such as 1966.";
invalidMonthStringAlertTitle = "Invalid Month";
invalidMonthStringExplanation = "Please use a valid month between 1 and 12.";
invalidDayStringAlertTitle = "Invalid Day";
invalidDayStringExplanation = "Please use a valid day between 1 and 31.";
searchFilterChainViewInstructionalText = "Search Filter: Drag people or places here";
locationControllerAddressLookupMessage = "Looking for address...";
locationControllerAddressNotFoundMessage = "Could not match location..";
locationControllerMapFileDownloadCountFormat = "Downloaded %i of %i map files.";
locationControllerMapFileDownloadErrorMessage = "Download error. Please try again.";
locationControllerAddressMatchMessage = "Address Found.";
betaExpirationMessageFormat = "This version of MemoryMiner has expired as of %@. Thanks for participating in the test.";
betaExpirationAlertTitle = "Beta Test Period Ended";
missingMePersonMessageFormat = "No Address Book Card for user named %@.\n\nPlease use the Address Book application to locate the card for this person, then choose \"Card > Make This My Card\" to designate the \"me\" card.\n\nClick OK to quit MemoryMiner.";
missingMePersonAlertTitle = "Missing Address Book Card";
attachmentDeletionConfirmationTitle = "Attachment Deletion Confirmation";
attachmentDeletionConfirmationMessage = "Are you sure you want to remove this attachment? If it is a local file, it will not be deleted.";
contactSheetInstructionalText = "Contact Sheet: Drag & Drop from the Media Browser..."; 
hideTrashContentsMenuTitle = "Hide Trash Contents";
showTrashContentsMenuTitle = "Show Trash Contents";
photoExportCountFormat = "Will export %i photos.";
photoExportProgressStringFormat = "Exporting photo named %@\n(%i of %i)";
photoExportSuccessMessage = "All photos successfully exported.";
licenseEpirationNoticeFormat = "Demo Expiration Notification\n\nYou have %i day(s) left in this demo. \n\nClick \"OK\" to keep running in demo mode. Click \"Buy\" to purchase a permanent license. If you already have your License Registration file (.mmlic), just double-click on it to install your license.
";
emptyTrashConfirmationTitle = "Empty Trash";
emptyTrashConfirmationFormat = "By clicking OK you will remove all information about the %i currently displayed photo(s) from the database.\n\nThe actual photo files and attachment will not be deleted from the file system.\n\nThis action cannot be undone.";
licenseCodeIsValid = "Registration is valid.";
licenseCodeIsNotValid = "Registration is not valid.";
assignedSingleObjectDeletionWarningFormat = "There is currently %i photo assigned to %@.";
assignedObjectDeletionWarningFormat = "There are currently %i photo assigned to %@.";
assignedObjectDeletionWarningTitle = "Cannot Delete";
unspecifiedDateLabel = "Unspecified Date";
unspecifiedLocationLabel = "Unspecified Location";
searchFilterRemovalToolTip = "Click to remove this search filter.";
featureNotAvailableTitle = "Feature Not Available";
needTigerOrLaterMessage = "To access this feature, you need to be running Mac OS X 10.4 (Tiger) or newer.";

photoExportUnreadableFileMessageFormat = "File named \"%@\" is not readable and will not be exported.";

// Library Mangement
librarySaveAsDidCreateResourceFolder = "Created library folders.";
librarySaveAsCopyingDatabaseResouresMessage = "Copying database file and resource files.";
librarySaveAsCopyingPhotoResourcesMessageFormat = "Copying resources for photo named \"%@\".";
librarySaveAsCopyingPhotoFileMessageFormat = "Copying photo file named \"%@\".";
librarySaveAsCopyingAttachmentFilesMessageFormat = "Copying attachment file named \"%@\".";
libraryDidFinishProcessingPhotosMessage = "Finished copying all photos.";
librarySaveAsCopyingMapFilesMessage = "Copying map folder %i of %i.";
librarySaveAsCopyingPeopleResourcesMessage = "Copying people resource files...";
librarySaveAsCopyingLocationResourcesMessage = "Copying map files ...";
librarySaveAsSuccessFormat = "Library named \"%@\" successfully saved.";

// Upload Support
hostConfigInstructionsMessage = "Fill out form, then press \"Test Configuration\" to test.";
transferCancelledMessage = "Transfer Cancelled.";
connectedToHostMessage = "Successfully connected to host.";
uploadCountFormatString = "Will upload %i files with a total size of %@";
currentUploadStatusFormat = "Transferred %i of %i files, %@ of %@";
transferCancelledMessage = "Transfer Cancelled.";
hostConfigInstructionsMessage = "Fill out form, then press \"Test Configuration\" to test.";
disconnectMessageFormat = "Disconnected from: %@";
invalidUploadPassword = "Invalid password.";
establishingConnectionMessage = "Establishing connection with host...";
uploadTestFileMessage = "Uploading a test file...";
uploadTestCheckBasePathMessage = "Testing for server folder...";
uploadTestBadPasswordFormat = "\n\nConnection test failed: Bad login or password";
establishingConnectionMessage = "Establishing connection with host...";
deletingTestFolderMessage = "Deleting test folder...";
deletingTestFileMessage = "Deleting test file...";
allUploadTestsPassed = "All upload tests succeeded.\n";
uploadTestFailureFormat = "\n\nConnection test failed: \n%@";
uploadComplete = "All files successfully uploaded.";
createTestFolderMessage = "Creating a test folder...";
uploadTestBasePathMissingFormat = "\n\nConnection test failed:\nmissing folder: %@\n\n";


// Misc
cannotEditInactivePhotosAlertTitle = "Cannot Edit Photo";
cannotEditInactivePhotosAlertExplanation = "Photos that are in the trash cannot be edited. You must choose \"Restore from trash\" first.";

// Google Maps Helper
googleMapsSearchingMessage = "Google Maps search in progress...";
googleMapsPlaceNotFoundTitle = "Place Not Found";
googleMapsPlaceFoundTitle = "Place Successfully Located";
googleMapsPlaceNotFoundHelpText = "Google Maps could not locate this place. Please check the address carefully. You may need to remove apartment numbers, etc. from the street address, or omit the street address entirely.";

// Web Services
statusUpdateProgressString = "Getting status from server...";
reviewCreationProgressFormat = "Will create a review portfolio for %i photos.\n\nThis could take up to several minutes.";
wsUserAccountNeededAlertTitle = "MemoryMiner Web Services Account Needed";
wsUserAccountNeededAlertText = "In order to use this feature, you first need a valid MemoryMiner Web Services User Account. Click \"OK\" to register a new or existing user account.";
wsUserAuthenticationInProgress = "Web Service Authentication In Progress...";
wsUserAuthenticationFailed = "Web Service Authentication Failed. Please try again.";
wsAccountCreationInProgress = "Web Service Account Creation In Progress...";
wsAccountCreationFailed = "Web Service Account Creation Failed.";
wsMissingFieldsMessage = "Please fill in all fields, including your choice of a login.";
wsUserLoginUnavailable = "A user with that login already exists. Please try another login.";
wsUserAccountCreated = "Account created. Check your email to validate your account.";

// Flickr Upload
flickrGetttingFrob = "Logging in to Flickr...";
flickrIsAuthenticated = "Successfully logged in to Flickr.";
flickrNeedWebAuthentication = "Need Flickr application authorization...";
flickrUploadProgressFormat = "Uploading %@ (%i of %i):\nTransferred %@ of %@";
flickrAwaitingReponse = "Upload complete, awaiting Flickr response...";
flickrErrorCodeFormat = "Got Flickr Upload error code %d";
flickrExportPhotoCount = "%i photo(s)";
flickrJPEGConversionMessageFormat = "Converting %@ to JPEG format";
flickrUploadFailureFormat = "Cannot upload %@";
flickrInitialUploadFormat = "Uploading %@";
flickrJPEGConversionFailureFormat = "Failed to convert file named %@ to JPEG";

// 1.85 New strings
deletePlaceAlertFormat = "Are you sure you want to delete the Place named \"%@\"?";
deletePersonAlertFormat = "Are you sure you want to delete the Person named \"%@\"?";
areYouSureAlertTitle = "Are you sure?";
unassignPhotosFromLocationAlertFormat = "Clicking \"OK\" will unassign the place named \"%@\" from the %i selected photo(s). This action cannot be undone.";
unassignPhotosFromPersonAlertFormat = "Clicking \"OK\" will unassign the person named \"%@\" from the %i selected photo(s). This action cannot be undone.";

// 2.0 New strings
collectionAssignedPhotosWarningFormat = "There are %i photo(s) assigned to collection named \"%@.\" Deleting the collection will not delete its photos.";
xmpWriteErrorLabel = "The following files could not have their XMP data updated:";
photoProcessingProgressFormat = "Processing photo named %@\n(%i of %i)";
doubleClickToEditThisPerson = "Double-click to edit this person";
doubleClickToEditThisPlace = "Double-click to edit this place";
contactSheetSelectedPhotosCountFormat = "- %i selected photo(s)";
allPhotosLabel = "All Photos";
lastImportLabel = "Last Import";
trashLabel = "Trash";
dummyPersonName = "John Smith";
newLocationSearchFieldPlaceholder = "Google Maps Search";
licenseStatusUnlicensed = "Unlicensed";
licenseStatusLicensed = "Licensed. Thank You!";


videoHTMLTemplate = "<html>
<body style=\"background-color: rgb(38,38,38);\">
    <video controls=\"\" autoplay=\"\" style=\"margin: auto; position: absolute; top: 0; right: 0; bottom: 0; left: 0; max-width:%@; max-height:%@; name=\"media\" src=\"%@\">
</body>
</html>";

/* No comment provided by engineer. */
"Could not move to Applications folder" = "Could not move to Applications folder";

/* No comment provided by engineer. */
"Do Not Move" = "Do Not Move";

/* No comment provided by engineer. */
"I can move myself to the Applications folder if you'd like." = "I can move myself to the Applications folder if you'd like.";

/* No comment provided by engineer. */
"Move to Applications Folder" = "Move to Applications Folder";

/* No comment provided by engineer. */
"Move to Applications folder in your Home folder?" = "Move to Applications folder in your Home folder?";

/* No comment provided by engineer. */
"Move to Applications folder?" = "Move to Applications folder?";

/* No comment provided by engineer. */
"Note that this will require an administrator password." = "Note that this will require an administrator password.";

/* No comment provided by engineer. */
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";

// 2.1 New Strings
"singleCollectionCountFormat" = "%i Collection";
"collectionCountFormat" = "%i Collections";
"singlePhotoCountFormat" = "%i Photo";
"photoCountFormat" = "%i Photos";
"singleLocationCountFormat" = "%i Place";
"locationsCountFormat" = "%i Places";
"singlePersonCountFormat" = "%i Person";
"personCountFormat" = "%i People";

// 2.2 New Strings
"personPlacePhotoCountFormat" = "%i photos of %@ at %@";
"personPlaceSinglePhotoCountFormat" = "%i photo of %@ at %@";
